Alokai

SapccApiGetAvailableParentUnitsRequest

Request parameters for getAvailableParentUnits operation in SapccApi. SapccApiGetAvailableParentUnitsRequest

interface SapccApiGetAvailableParentUnitsRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgUnitId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetAvailableParentUnits
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetAvailableParentUnits
orgUnitIdRequiredstringOrganizational unit identifier. {string} SapccApiGetAvailableParentUnits
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetAvailableParentUnits

On this page